*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bj3.jpg);}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:105px; position:relative;}

.pic08{background:url(pic_08.jpg) no-repeat; height:123px; position:relative;}
.pic08 .t1{ width:410px; height:260px; position: absolute; left: 540px; top: 1px; }


.pic12{background:url(pic_12.jpg) no-repeat; height:112px; position:relative;}
.pic12 .t1{ width:316px; height:86px; position: absolute; left: 58px; top: 10px; }
.pic12 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#e6be80;}

.pic14{background:url(pic_14.jpg) no-repeat; height:111px; position:relative;}
.pic14 .t1{ width:316px; height:86px; position: absolute; left: 58px; top: 10px; }
.pic14 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#652714;}

.pic16{background:url(pic_16.jpg) no-repeat; height:124px; position:relative;}
.pic16 .t1{ width:316px; height:104px; position: absolute; left: 58px; top: 10px; }
.pic16 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#652714;}

.pic20{background:url(pic_20.jpg) no-repeat; height:188px; position:relative;}
.pic20 .t1{ width:522px; height:161px; position: absolute; left: 411px; top: 10px; }
.pic20 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#652714;}

.pic37{background:url(pic_37.jpg) no-repeat; height:181px; position:relative;}
.pic37 .t1{ width:427px; height:153px; position: absolute; left: 91px; top: 19px; }
.pic37 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#652714;}
.pic37 span{ color:#F30; font-weight:bold;}

.pic58{background:url(pic_58.gif) no-repeat; height:220px; position:relative;}
.pic58 .t1{ width:930px; height:200px; position: absolute; left: 11px; top: 9px; }

.pic60{background:url(pic_60.jpg) no-repeat; height:376px; position:relative;}
.pic60 .t1{ width:602px; height:308px; position: absolute; left: 23px; top: 4px; }
.pic60 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}
.pic60 span{ color:#FF0; font-size:18px; font-weight:bold;}

.pic61{background:url(pic_61.jpg) no-repeat; height:179px; position:relative;}
.pic61 .t1{ width:930px; height:179px; position: absolute; left: 11px; top: 15px; }

.pic63{background:url(pic_63.jpg) no-repeat; height:149px; position:relative;}
.pic63 .t1{ width:663px; height:96px; position: absolute; left: 51px; top: 8px; }
.pic63 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}


.pic66{background:url(pic_66.jpg) no-repeat; height:160px; position:relative;}
.pic66 .t1{ width:178px; height:109px; position: absolute; left: 53px; top: 43px; }
.pic66 .t2{ width:178px; height:109px; position: absolute; left: 274px; top: 42px; }
.pic66 .t3{ width:178px; height:109px; position: absolute; left: 495px; top: 42px; }
.pic66 .t4{ width:178px; height:109px; position: absolute; left: 721px; top: 40px; }
.pic66 .t5{ width:178px; height:109px; position: absolute; left: 52px; top: 203px; }
.pic66 .t6{ width:178px; height:109px; position: absolute; left: 718px; top: 201px; }
.pic66 .t7{ width:178px; height:109px; position: absolute; left: 51px; top: 364px; }
.pic66 .t8{ width:178px; height:109px; position: absolute; left: 272px; top: 363px; }
.pic66 .t9{ width:178px; height:109px; position: absolute; left: 496px; top: 365px; }
.pic66 .t10{ width:178px; height:109px; position: absolute; left: 719px; top: 363px; }
.pic66 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#411207;}

.pic69{background:url(pic_69.jpg) no-repeat; height:464px; position:relative;}
